﻿body {
}

a.whiteMenu
{
    color: white;
    font-family: Arial;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}
.normal
{
    color: #3d3d3d;
    font-family: Arial;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
}
.Title
{
    color: black;
    font-family: Arial;
    font-size: 20px;
    font-weight: 800;
    text-decoration: none;
    color: #047500;
}
a.Menu:link
{
    color:  White ;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}
a.Menu:visited
{
    color: White;
    background-color: ;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}
a.Menu:hover
{
    color: lightgreen;
    background-color: ;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: 400;
}
a.SubMenu:link
{
    color: #0c753c;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}
a.SubMenu:visited
{
    color: #0c753c;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}
a.SubMenu:hover
{
    color: #ef5c31;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

.Rmenu {
   
padding-top: 2px;
width: 187px;
height: 22px;
margin-top: 0px;
background-image: url(images/Beayot-bg.jpg);
background-repeat: repeat-y;
text-align: center;    
}

.Beayot-maf 
{
width: 187px;
height: 4px; 
margin-top: 0px; 
background-image: url(images/Beayot-maf.jpg);
}
.BGmenu 
{
height:32px;
width:92px;
background-image:url(images/Menu-bg.jpg);
background-repeat:no-repeat ;
margin-left: 2px;
margin-right: auto;
text-align:center; 
float: right;
    
}
.main
{
margin: 0 auto 0;
height: 335px;
width: 1000px; 
background-image: url(images/Siteheader.jpg);
background-repeat: no-repeat;
}
.CenterDiv
{
clear:both;
margin: 0 auto 0;
width: 1000px;
background-image: url(images/center-bg.jpg);
background-repeat: repeat-y; 
overflow: hidden;   
}
.HeaderImg
{
clear: both;
margin: 0 auto 0; 
margin-top: 10px; 
height: 171px;
width: 912px; 
 background-repeat:no-repeat;
      
}
.bottom-bg
{
clear:both ; 
margin: 0 auto 0; 
height: 43px; 
width: 1000px;
background-image: url(images/bottom-bg.jpg);
overflow: hidden;
background-repeat: no-repeat;    
}
.INlink
{
padding-top: 5px;
width: 487px;
height: 22px;
padding-right:20px;
margin-top: 5px;
background-image: url(images/Beayot-bg.jpg);
background-repeat: repeat ;
text-align: right;  
}
.INlink_rvach
{
width: 487px;
height: 2px; 
margin-top: 0px;    
}
.phonnumber
{
width: 187px;
height: 20px; 
margin-top: 10px;
background-image: url('images/phonnumber.jpg');
background-repeat:no-repeat;    
}
.SubBg
{
background-color: #b9da8b;
width:91px; 
z-index: 999; 
position: relative;
-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;
}
.SubMenukav
{
height: 1px;  margin-right: 3px;  margin-left: 3px;  background-color:Gray   
}
.submenubox
{
min-HEIGHT:19PX; width: 92px; padding-top:4px;  cursor:pointer;  
}
.logodiv
{
float: left; margin-left: 38px; margin-top: 20px;
}
.JoinUs
{
width: 187px; height: 50px; margin-top: 3px;    
}